.auth-container .background-image {
    position: relative;
    background-image: url(../../default/admin_portal.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.auth-container .top-logo {
    margin-left: -6px
}

.text-bottom-left {
    bottom: 10px;
    position: absolute;
}

.auth-container .top-text {
    margin-top: 15px;
    margin-left: -25px;
    font-size: 8.89px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    color: white;
}

.auth-container .bottom-text {
    margin-left: -25px;
    font-size:9.44px;
    margin-top: -15px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    color: white;
}

.auth-container .text-end a{
    color: var(--bs-primary);
    font-size: 14px;
    font-weight: 600;
}
